## q2-cutadapt 2019.4.0

=== debian/changelog ===
q2-cutadapt (2019.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #931249)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Thu, 20 Jun 2019 17:29:03 +0200
