=== debian/watch ===
version=4

https://github.com/qiime2/q2-cutadapt/releases/latest .*/archive/(\d[.\d]+)@ARCHIVE_EXT@
