## q2-cutadapt 2019.10.0

=== debian/changelog ===
q2-cutadapt (2019.10.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * Needs qiime and q2-types >= 2019.10.0

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sun, 29 Dec 2019 15:59:09 +0300

q2-cutadapt (2019.7.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

  [ Liubov Chuprikova ]
  * New upstream version
  * Needs qiime (>= 2019.7.0) and q2-types (>= 2019.7.0)
  * Use setup.py develop to un-deploy the project after testing
  * Add autopkgtest

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Fri, 02 Aug 2019 23:13:39 +0200
