=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: q2-cutadapt
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-setuptools,
                python3-pytest-cov,
                python3-pandas,
                cutadapt (>= 2.3),
-               q2-types
-Standards-Version: 4.3.0
+               qiime (>= 2019.10.0),
+               q2-types (>= 2019.10.0)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/q2-cutadapt.git
 Homepage: https://qiime2.org/
