## q2-cutadapt 2020.11.1

=== debian/changelog ===
q2-cutadapt (2020.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/rules (routine-update)
  * d/u/metadata: add refs to registries

 -- Steffen Moeller <moeller@debian.org>  Tue, 08 Dec 2020 18:32:29 +0100

q2-cutadapt (2020.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * No build-time tests to circumvent module registration
  * Updated dependy on qiime (>= 2020.11.0)

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Dec 2020 00:10:06 +0100
