=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
                python3-pytest-cov,
                python3-pandas,
                cutadapt (>= 2.3),
-               qiime (>= 2019.10.0),
-               q2-types (>= 2019.10.0)
-Standards-Version: 4.4.1
+               qiime (>= 2020.11.0),
+               q2-types (>= 2020.11.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/q2-cutadapt.git
 Homepage: https://qiime2.org/
+Rules-Requires-Root: no
 
 Package: q2-cutadapt
 Architecture: any
