## q2-cutadapt 2021.8.0

=== debian/changelog ===
q2-cutadapt (2021.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * Fixed d/watch.

  [ Nilesh Patra ]
  * d/salsa-ci.yml: Disable build on i386 due to missing python3-skbio

  [ Andreas Tille ]
  * Versioned (Build-)Depends qiime and q2 modules (>= 2021.8.0)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:18:08 +0200
