=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                python3-pytest-cov,
                python3-pandas,
                cutadapt (>= 2.3),
-               qiime (>= 2022.2.0),
-               q2-types (>= 2022.2.0)
-Standards-Version: 4.6.1
+               qiime (>= 2022.11.1),
+               q2-types (>= 2022.11.1)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/q2-cutadapt.git
 Homepage: https://qiime2.org/
@@ -27,8 +27,8 @@
          python3-pandas,
          cutadapt,
          pigz,
-         qiime (>= 2022.2.0),
-         q2-types (>= 2022.2.0)
+         qiime (>= 2022.11.1),
+         q2-types (>= 2022.11.1)
 Description: QIIME 2 plugin to work with adapters in sequence data
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
