## q2-cutadapt 2024.5.0

=== debian/changelog ===
q2-cutadapt (2024.5.0-1build1) oracular; urgency=medium

  * Rebuild against new qiime with python3.12 tests enabled.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jul 2024 08:36:49 +0200

q2-cutadapt (2024.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 25 Jun 2024 04:21:07 +0200

q2-cutadapt (2024.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Autopkgtest for all supported Python3 versions
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 14:38:40 +0100

q2-cutadapt (2023.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 15:25:57 +0100

q2-cutadapt (2023.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2023.7.0  (Closes: #1044058)
  * skip-test-needing-internet.patch: new.
  * d/copyright: bump copyright year.
  * d/control: remove obsolete restriction on cutadapt version.

 -- Étienne Mollier <emollier@debian.org>  Sat, 19 Aug 2023 10:59:09 +0200
