=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-cutadapt
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3,
+               dh-sequence-python3,
+               python3-all,
                python3-setuptools,
                python3-pytest-cov,
                python3-pandas,
-               cutadapt (>= 2.3),
-               qiime (>= 2022.11.1),
-               q2-types (>= 2022.11.1)
+               cutadapt,
+               qiime (>= 2024.5),
+               q2-types (>= 2024.5)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-cutadapt
 Vcs-Git: https://salsa.debian.org/med-team/q2-cutadapt.git
@@ -27,8 +28,8 @@
          python3-pandas,
          cutadapt,
          pigz,
-         qiime (>= 2022.11.1),
-         q2-types (>= 2022.11.1)
+         qiime (>= 2024.5),
+         q2-types (>= 2024.5)
 Description: QIIME 2 plugin to work with adapters in sequence data
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
