=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
+
+include /usr/share/dpkg/default.mk
+VERSION_UPSTREAM=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\(20[0-9][0-9]\.[0-9]\+\)\..*/\1/')
 
 # For testing, we need to deploy the project in the build directory
 # so that qiime2 plugins are loaded
@@ -11,7 +14,11 @@
 	python{version} setup.py develop --uninstall --install-dir {build_dir}
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+debian/control: debian/control.in
+	echo "# This file is autogenerated from control.in to update versioned dependencies" > $@
+	sed -e"s/@DEB_VERSION_UPSTREAM@/$(VERSION_UPSTREAM)/g" $< >> $@
 
 # FIXME: similarly to the qiime and q2-types packages, the build time testing fails, as
 #        the Qiime plugin system is not fully available at this point of the package
